<ion-content>
    <h1>
        <img src="../../assets/icon/logo.png"/>
    </h1>

    <ion-item>DawaFoodie is a restaurant management application in which each user can create a list of the restaurants they have visited and those that have not.</ion-item> 
  <div class="ion-padding">
    <ion-button (click)="login()" expand="block">LOGIN</ion-button>
    <ion-button (click)="sign()" expand="block">REGISTER</ion-button>
    <ion-button (click)="facebook()" expand="block" color="light"> <ion-icon name="logo-facebook"></ion-icon>&nbsp; Login with Facebook</ion-button>
    <ion-button (click)="google()" expand="block" color="light"> <ion-icon name="logo-google"></ion-icon>&nbsp; Login with Facebook</ion-button>

  </div>
</ion-content> 

